Subject: [6lo] IETF97 6lo WG minutes are available now on the materials page

From: "samita Chakrabarti" <[email-masked]>
Date: Tue, 13 Dec 2016 17:52:32 -0800

https://www.ietf.org/proceedings/97/minutes/minutes-97-6lo-00.txt

Hello 6lo WG:

Please review and let us know of  any concerns or modifications.

Thanks to Daniel B. and Thomas W. for the detailed notes. We appreciated
your help.

Best regards,

-Samita